.section__modal {
  margin: 0 auto;
  width: 100%;
  height: 100%;
  background-color: rgba(214, 203, 202, 0.8);
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
}
.modal {
  max-width: 600px;
  min-width: 320px;
  background-color: #fff;
  color: black;

  &__header {
    display: flex;
    justify-content: space-around;
    padding: 20px;
    font-size: 20px;
    font-weight: bold;
  }

  &__close {
    width: 20px;
    height: 20px;
    cursor: pointer;
    font-weight: bold;
    text-align: center;
  }
  .modal__button {
    display: flex;
    justify-content: space-around;
    button {
      margin: 20px;
      padding: 10px;
      color: black;
      border-bottom: 1px solid black;
      width: 150px;
      font-size: 20px;
      font-weight: lighter;
      text-align: center;
      cursor: pointer;
      background-color: white;
    }
  }
}
